*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

/*
! tailwindcss v3.4.17 | MIT License | https://tailwindcss.com
*/

/*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/

*,
::before,
::after {
  box-sizing: border-box;
  /* 1 */
  border-width: 0;
  /* 2 */
  border-style: solid;
  /* 2 */
  border-color: #e5e7eb;
  /* 2 */
}

::before,
::after {
  --tw-content: '';
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
6. Use the user's configured `sans` font-variation-settings by default.
7. Disable tap highlights on iOS
*/

html,
:host {
  line-height: 1.5;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -moz-tab-size: 4;
  /* 3 */
  -o-tab-size: 4;
     tab-size: 4;
  /* 3 */
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  /* 4 */
  font-feature-settings: normal;
  /* 5 */
  font-variation-settings: normal;
  /* 6 */
  -webkit-tap-highlight-color: transparent;
  /* 7 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
  margin: 0;
  /* 1 */
  line-height: inherit;
  /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
  height: 0;
  /* 1 */
  color: inherit;
  /* 2 */
  border-top-width: 1px;
  /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
  color: inherit;
  text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
  font-weight: bolder;
}

/*
1. Use the user's configured `mono` font-family by default.
2. Use the user's configured `mono` font-feature-settings by default.
3. Use the user's configured `mono` font-variation-settings by default.
4. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  /* 1 */
  font-feature-settings: normal;
  /* 2 */
  font-variation-settings: normal;
  /* 3 */
  font-size: 1em;
  /* 4 */
}

/*
Add the correct font size in all browsers.
*/

small {
  font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
  text-indent: 0;
  /* 1 */
  border-color: inherit;
  /* 2 */
  border-collapse: collapse;
  /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-feature-settings: inherit;
  /* 1 */
  font-variation-settings: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  font-weight: inherit;
  /* 1 */
  line-height: inherit;
  /* 1 */
  letter-spacing: inherit;
  /* 1 */
  color: inherit;
  /* 1 */
  margin: 0;
  /* 2 */
  padding: 0;
  /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
  text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
  -webkit-appearance: button;
  /* 1 */
  background-color: transparent;
  /* 2 */
  background-image: none;
  /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
  outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
  box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
  vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
  display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
Reset default styling for dialogs.
*/

dialog {
  padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
  resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

input::placeholder,
textarea::placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
  cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/

:disabled {
  cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block;
  /* 1 */
  vertical-align: middle;
  /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
  max-width: 100%;
  height: auto;
}

/* Make elements with the HTML hidden attribute stay hidden by default */

[hidden]:where(:not([hidden="until-found"])) {
  display: none;
}

.container {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 16px;
  padding-left: 16px;
}

@media (min-width: 100%) {
  .container {
    max-width: 100%;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 992px;
  }
}

@media (min-width: 1024px) {
  .container {
    max-width: 1024px;
  }
}

@media (min-width: 1140px) {
  .container {
    max-width: 1140px;
  }
}

@media (min-width: 1320px) {
  .container {
    max-width: 1320px;
  }
}

@media (min-width: 1441px) {
  .container {
    max-width: 1441px;
  }
}

@media (min-width: 1720px) {
  .container {
    max-width: 1720px;
  }
}

.header {
  z-index: 100;
}

/* Impressum Section */

.Im-section,
  .section {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1));
}

.Im-section h1,
  .section h1,
  .Im-section h2,
  .section h2,
  .Im-section h3,
  .section h3,
  .Im-section h4,
  .section h4,
  .Im-section h5,
  .section h5 {
  font-weight: 700;
  --tw-text-opacity: 1;
  color: rgb(0 93 160 / var(--tw-text-opacity, 1));
}

.Im-section h1,
  .section h1 {
  font-size: clamp(2.125rem, 0.4844rem + 2.5vw, 3.4375rem);
}

.Im-section h2,
  .section h2 {
  font-size: clamp(1.875rem, 1.0938rem + 1.5vw, 2.5rem);
}

.Im-section h3,
  .section h3 {
  font-size: clamp(1.5rem, 1.0313rem + 1.002vw, 1.875rem);
}

.Im-section h4,
  .section h4 {
  font-size: clamp(1.375rem, 1.063rem + 1vw, 1.75rem);
}

.Im-section a,
  .section a {
  --tw-text-opacity: 1;
  color: rgb(0 93 160 / var(--tw-text-opacity, 1));
  font-size: 18px;
}

.Im-section p,
  .section p {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1));
  font-size: 18px;
}

.tile img {
  height: 85px;
  width: 85px;
}

@media (min-width: 992px) {
  .tile img {
    height: 150px;
    width: 150px;
  }
}

#curtainMenu {
  z-index: 991;
}

#navMenu ul li {
  width: -moz-fit-content;
  width: fit-content;
}

#navMenu ul li a {
  display: block !;
  padding: 0.5rem 1rem !;
}

#navMenu ul li a:hover {
  background-color: #111111 !;
}

#navMenu ul li a:active {
  background-color: #111111!;
}

#navMenu ul li a.active-link {
  background-color: #000000;
}

.header {
  z-index: 992;
}

.visible {
  visibility: visible;
}

.fixed {
  position: fixed;
}

.absolute {
  position: absolute;
}

.relative {
  position: relative;
}

.sticky {
  position: sticky;
}

.-bottom-\[47\%\] {
  bottom: -47%;
}

.-bottom-\[52\%\] {
  bottom: -52%;
}

.-bottom-\[58\%\] {
  bottom: -58%;
}

.-top-full {
  top: -100%;
}

.bottom-0 {
  bottom: 0px;
}

.bottom-\[-68\%\] {
  bottom: -68%;
}

.left-0 {
  left: 0px;
}

.left-1\/2 {
  left: 50%;
}

.left-5 {
  left: 1.25rem;
}

.right-0 {
  right: 0px;
}

.right-\[10px\] {
  right: 10px;
}

.top-0 {
  top: 0px;
}

.top-1\/2 {
  top: 50%;
}

.top-28 {
  top: 7rem;
}

.top-\[100px\] {
  top: 100px;
}

.top-\[92px\] {
  top: 92px;
}

.top-\[94px\] {
  top: 94px;
}

.z-0 {
  z-index: 0;
}

.z-10 {
  z-index: 10;
}

.z-20 {
  z-index: 20;
}

.z-40 {
  z-index: 40;
}

.z-50 {
  z-index: 50;
}

.z-\[11\] {
  z-index: 11;
}

.z-\[12\] {
  z-index: 12;
}

.z-\[99999\] {
  z-index: 99999;
}

.z-\[99\] {
  z-index: 99;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.mb-10 {
  margin-bottom: 2.5rem;
}

.mb-2 {
  margin-bottom: 0.5rem;
}

.mb-4 {
  margin-bottom: 1rem;
}

.mb-5 {
  margin-bottom: 1.25rem;
}

.mb-6 {
  margin-bottom: 1.5rem;
}

.mb-8 {
  margin-bottom: 2rem;
}

.ml-0 {
  margin-left: 0px;
}

.mt-1 {
  margin-top: 0.25rem;
}

.mt-10 {
  margin-top: 2.5rem;
}

.mt-2 {
  margin-top: 0.5rem;
}

.mt-4 {
  margin-top: 1rem;
}

.mt-5 {
  margin-top: 1.25rem;
}

.mt-6 {
  margin-top: 1.5rem;
}

.mt-8 {
  margin-top: 2rem;
}

.line-clamp-4 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}

.block {
  display: block;
}

.flex {
  display: flex;
}

.grid {
  display: grid;
}

.hidden {
  display: none;
}

.h-10 {
  height: 2.5rem;
}

.h-16 {
  height: 4rem;
}

.h-2 {
  height: 0.5rem;
}

.h-5 {
  height: 1.25rem;
}

.h-6 {
  height: 1.5rem;
}

.h-8 {
  height: 2rem;
}

.h-85 {
  height: 85px;
}

.h-\[150px\] {
  height: 150px;
}

.h-\[200px\] {
  height: 200px;
}

.h-\[255px\] {
  height: 255px;
}

.h-\[300px\] {
  height: 300px;
}

.h-\[400px\] {
  height: 400px;
}

.h-\[600px\] {
  height: 600px;
}

.h-\[calc\(100vh-100px\)\] {
  height: calc(100vh - 100px);
}

.h-full {
  height: 100%;
}

.max-h-0 {
  max-height: 0px;
}

.w-1\/2 {
  width: 50%;
}

.w-10 {
  width: 2.5rem;
}

.w-100 {
  width: 100px;
}

.w-16 {
  width: 4rem;
}

.w-2 {
  width: 0.5rem;
}

.w-5 {
  width: 1.25rem;
}

.w-6 {
  width: 1.5rem;
}

.w-8 {
  width: 2rem;
}

.w-85 {
  width: 85px;
}

.w-\[108px\] {
  width: 108px;
}

.w-\[150px\] {
  width: 150px;
}

.w-\[179px\] {
  width: 179px;
}

.w-\[180px\] {
  width: 180px;
}

.w-\[36\%\] {
  width: 36%;
}

.w-\[60\%\] {
  width: 60%;
}

.w-\[65\%\] {
  width: 65%;
}

.w-\[80\%\] {
  width: 80%;
}

.w-fit {
  width: -moz-fit-content;
  width: fit-content;
}

.w-full {
  width: 100%;
}

.max-w-\[115px\] {
  max-width: 115px;
}

.max-w-\[1820px\] {
  max-width: 1820px;
}

.max-w-\[756px\] {
  max-width: 756px;
}

.max-w-\[796px\] {
  max-width: 796px;
}

.max-w-\[800px\] {
  max-width: 800px;
}

.max-w-lg {
  max-width: 32rem;
}

.flex-1 {
  flex: 1 1 0%;
}

.-translate-x-1\/2 {
  --tw-translate-x: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.-translate-y-1\/2 {
  --tw-translate-y: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.translate-x-0 {
  --tw-translate-x: 0px;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.translate-x-full {
  --tw-translate-x: 100%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.-rotate-90 {
  --tw-rotate: -90deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.rotate-0 {
  --tw-rotate: 0deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.transform {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.cursor-pointer {
  cursor: pointer;
}

.resize-none {
  resize: none;
}

.resize {
  resize: both;
}

.list-disc {
  list-style-type: disc;
}

.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}

.flex-col {
  flex-direction: column;
}

.flex-col-reverse {
  flex-direction: column-reverse;
}

.flex-wrap {
  flex-wrap: wrap;
}

.items-start {
  align-items: flex-start;
}

.items-end {
  align-items: flex-end;
}

.items-center {
  align-items: center;
}

.items-stretch {
  align-items: stretch;
}

.justify-start {
  justify-content: flex-start;
}

.justify-end {
  justify-content: flex-end;
}

.justify-center {
  justify-content: center;
}

.justify-between {
  justify-content: space-between;
}

.gap-0 {
  gap: 0px;
}

.gap-10 {
  gap: 2.5rem;
}

.gap-2 {
  gap: 0.5rem;
}

.gap-3 {
  gap: 0.75rem;
}

.gap-4 {
  gap: 1rem;
}

.gap-6 {
  gap: 1.5rem;
}

.gap-8 {
  gap: 2rem;
}

.space-x-2 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-x-reverse: 0;
  margin-right: calc(0.5rem * var(--tw-space-x-reverse));
  margin-left: calc(0.5rem * calc(1 - var(--tw-space-x-reverse)));
}

.space-y-1 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(0.25rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(0.25rem * var(--tw-space-y-reverse));
}

.space-y-2 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(0.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(0.5rem * var(--tw-space-y-reverse));
}

.space-y-4 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1rem * var(--tw-space-y-reverse));
}

.space-y-5 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(1.25rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1.25rem * var(--tw-space-y-reverse));
}

.space-y-7 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(1.75rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1.75rem * var(--tw-space-y-reverse));
}

.space-y-8 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(2rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(2rem * var(--tw-space-y-reverse));
}

.overflow-hidden {
  overflow: hidden;
}

.overflow-y-auto {
  overflow-y: auto;
}

.rounded-full {
  border-radius: 9999px;
}

.rounded-lg {
  border-radius: 0.5rem;
}

.border-b {
  border-bottom-width: 1px;
}

.border-b-\[1px\] {
  border-bottom-width: 1px;
}

.border-t-\[15px\] {
  border-top-width: 15px;
}

.border-white\/30 {
  border-color: rgb(255 255 255 / 0.3);
}

.border-b-primary {
  --tw-border-opacity: 1;
  border-bottom-color: rgb(0 93 160 / var(--tw-border-opacity, 1));
}

.border-t-primary {
  --tw-border-opacity: 1;
  border-top-color: rgb(0 93 160 / var(--tw-border-opacity, 1));
}

.bg-\[\#E4E5E6\] {
  --tw-bg-opacity: 1;
  background-color: rgb(228 229 230 / var(--tw-bg-opacity, 1));
}

.bg-black\/80 {
  background-color: rgb(0 0 0 / 0.8);
}

.bg-light1 {
  --tw-bg-opacity: 1;
  background-color: rgb(24 108 169 / var(--tw-bg-opacity, 1));
}

.bg-primary {
  --tw-bg-opacity: 1;
  background-color: rgb(0 93 160 / var(--tw-bg-opacity, 1));
}

.bg-primary\/70 {
  background-color: rgb(0 93 160 / 0.7);
}

.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}

.bg-white\/80 {
  background-color: rgb(255 255 255 / 0.8);
}

.bg-cta_bg {
  background-image: url('/assets/images/cta-image.webp');
}

.bg-footer-gradient {
  background-image: linear-gradient(to right, #4D555A, #202529);
}

.bg-menu_bg {
  background-image: url('/assets/images/menu-wallpaper.webp');
}

.bg-cover {
  background-size: cover;
}

.bg-center {
  background-position: center;
}

.bg-no-repeat {
  background-repeat: no-repeat;
}

.object-contain {
  -o-object-fit: contain;
     object-fit: contain;
}

.object-cover {
  -o-object-fit: cover;
     object-fit: cover;
}

.p-0 {
  padding: 0px;
}

.p-4 {
  padding: 1rem;
}

.p-8 {
  padding: 2rem;
}

.px-0 {
  padding-left: 0px;
  padding-right: 0px;
}

.px-12 {
  padding-left: 3rem;
  padding-right: 3rem;
}

.px-3 {
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}

.px-4 {
  padding-left: 1rem;
  padding-right: 1rem;
}

.px-5 {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}

.px-8 {
  padding-left: 2rem;
  padding-right: 2rem;
}

.px-\[15px\] {
  padding-left: 15px;
  padding-right: 15px;
}

.py-0 {
  padding-top: 0px;
  padding-bottom: 0px;
}

.py-10 {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.py-3 {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}

.py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.py-8 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.py-\[10px\] {
  padding-top: 10px;
  padding-bottom: 10px;
}

.pb-20 {
  padding-bottom: 5rem;
}

.pb-6 {
  padding-bottom: 1.5rem;
}

.pb-8 {
  padding-bottom: 2rem;
}

.pl-4 {
  padding-left: 1rem;
}

.pl-5 {
  padding-left: 1.25rem;
}

.pr-4 {
  padding-right: 1rem;
}

.pt-10 {
  padding-top: 2.5rem;
}

.pt-100 {
  padding-top: 100px;
}

.pt-6 {
  padding-top: 1.5rem;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.\!text-\[12px\] {
  font-size: 12px !important;
}

.text-\[16px\] {
  font-size: 16px;
}

.text-\[25px\] {
  font-size: 25px;
}

.text-\[26px\] {
  font-size: 26px;
}

.text-\[28px\] {
  font-size: 28px;
}

.text-base {
  font-size: clamp(1.25rem, 1.0938rem + 0.5vw, 1.375rem);
  line-height: 1.25;
}

.text-h2 {
  font-size: clamp(2.375rem, 0.2656rem + 4.75vw, 4.0625rem);
  line-height: 1.25;
  font-weight: bold;
}

.text-h3 {
  font-size: clamp(2.125rem, 0.4844rem + 2.5vw, 3.4375rem);
  line-height: 1.25;
  font-weight: bold;
}

.text-h3_40 {
  font-size: clamp(1.875rem, 1.0938rem + 1.5vw, 2.5rem);
  line-height: 1.25;
  font-weight: bold;
}

.text-h3_50 {
  font-size: clamp(2rem, 0.5938rem + 2.1vw, 3.125rem);
  line-height: 1.25;
  font-weight: bold;
}

.text-h4 {
  font-size: clamp(1.5rem, 1.0313rem + 1.002vw, 1.875rem);
  line-height: 1.25;
  font-weight: bold;
}

.text-h4_28 {
  font-size: clamp(1.375rem, 1.063rem + 1vw, 1.75rem);
  line-height: 1.25;
}

.text-sm {
  font-size: clamp(1.125rem, 0.9688rem + 0.5vw, 1.25rem);
  line-height: 1.5;
  font-weight: normal;
}

.text-xs {
  font-size: 0.75rem;
  line-height: 1rem;
}

.text-xsm {
  font-size: clamp(1rem, 0.8438rem + 0.5vw, 1.125rem);
  line-height: 1.5;
  font-weight: normal;
}

.font-bold {
  font-weight: 700;
}

.font-normal {
  font-weight: 400;
}

.font-semibold {
  font-weight: 600;
}

.uppercase {
  text-transform: uppercase;
}

.leading-relaxed {
  line-height: 1.625;
}

.text-black {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1));
}

.text-grey2 {
  --tw-text-opacity: 1;
  color: rgb(103 103 103 / var(--tw-text-opacity, 1));
}

.text-primary {
  --tw-text-opacity: 1;
  color: rgb(0 93 160 / var(--tw-text-opacity, 1));
}

.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

.underline {
  text-decoration-line: underline;
}

.underline-offset-2 {
  text-underline-offset: 2px;
}

.underline-offset-4 {
  text-underline-offset: 4px;
}

.shadow-custom_shadow {
  --tw-shadow: 0px 4px 40px 0px rgba(0, 0, 0, 0.09);
  --tw-shadow-colored: 0px 4px 40px 0px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.outline-none {
  outline: 2px solid transparent;
  outline-offset: 2px;
}

.backdrop-blur-sm {
  --tw-backdrop-blur: blur(4px);
  -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
  backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
}

.transition {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.transition-all {
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.transition-colors {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.transition-transform {
  transition-property: transform;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.duration-300 {
  transition-duration: 300ms;
}

.duration-500 {
  transition-duration: 500ms;
}

.ease-in-out {
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

.btn-blue {
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  --tw-bg-opacity: 1;
  background-color: rgb(0 93 160 / var(--tw-bg-opacity, 1));
  padding-left: 0.75rem;
  padding-right: 0.75rem;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  font-size: clamp(1.125rem, 0.9688rem + 0.5vw, 1.25rem);
  line-height: 1.5;
  font-weight: normal;
  font-weight: 600;
  text-transform: uppercase;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-duration: 300ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

.btn-blue:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(77 85 90 / var(--tw-bg-opacity, 1));
}

@media (min-width: 1400px) {
  .btn-blue {
    font-size: clamp(1.25rem, 1.0938rem + 0.5vw, 1.375rem);
    line-height: 1.25;
  }
}

.btn-green {
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  --tw-bg-opacity: 1;
  background-color: rgb(134 239 172 / var(--tw-bg-opacity, 1));
  padding-left: 0.75rem;
  padding-right: 0.75rem;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  font-size: clamp(1.25rem, 1.0938rem + 0.5vw, 1.375rem);
  font-size: clamp(1.125rem, 0.9688rem + 0.5vw, 1.25rem);
  line-height: 1.5;
  font-weight: normal;
  font-weight: 600;
  text-transform: uppercase;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-duration: 300ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

.btn-green:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
  --tw-text-opacity: 1;
  color: rgb(0 93 160 / var(--tw-text-opacity, 1));
}

@media (min-width: 1400px) {
  .btn-green {
    font-size: clamp(1.25rem, 1.0938rem + 0.5vw, 1.375rem);
    line-height: 1.25;
  }
}

.curtain-menu {
  z-index: 50;
}

.fade_in.visible {
  opacity: 1;
}

.fade_in {
  opacity: 0;
  transition-property: opacity;
  transition-duration: 1000ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

.fade_in_y.visible {
  --tw-translate-y: 0px;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  opacity: 1;
}

.fade_in_y {
  --tw-translate-y: 2.5rem;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  opacity: 0;
  transition-property: all;
  transition-duration: 1000ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

input::-moz-placeholder, textarea::-moz-placeholder {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1));
}

input::placeholder,
  textarea::placeholder {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1));
}

@media (min-width: 576px) {
  .tile {
    min-height: 200px;
  }
}

@media (min-width: 992px) {
  .tile {
    min-height: 300px;
  }
}

@media (min-width: 1200px) {
  .tile {
    min-height: 400px;
  }
}

.tile img .tile h2 {
  position: relative;
  z-index: 111;
}

:root {
  --focus-outline-color: currentColor;
  --focus-outline-offset: 0.1rem;
  --focus-outline-style: solid;
  --focus-outline-width: 2px;
}

*:focus-visible {
  outline-color: var(--focus-outline-color);
  outline-offset: var(--focus-outline-offset);
  outline-style: var(--focus-outline-style);
  outline-width: var(--focus-outline-width);
}

#opening-hours li {
  display: none;
  /* hide all by default */
}

@layer {
  html {
    scroll-behavior: smooth;
  }

  body {
    overflow-x: hidden;
    --tw-bg-opacity: 1;
    background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1));
    font-family: Century Gothic, sans-serif;
    font-weight: 500;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-weight: 700;
  }

  .btn-blue {
    --focus-outline-offset: -4px;
  }

  .swiper-pagination-bullet {
    height: 9px !important;
    width: 2.5rem !important;
    border-radius: 0px !important;
    --tw-bg-opacity: 1 !important;
    background-color: rgb(77 85 90 / var(--tw-bg-opacity, 1)) !important;
    opacity: 1 !important;
  }

  @media (min-width: 768px) {
    .swiper-pagination-bullet {
      width: 51px !important;
    }
  }

  .swiper-pagination-bullet-active {
    height: 9px !important;
    width: 2.5rem !important;
    border-radius: 0px !important;
    --tw-bg-opacity: 1 !important;
    background-color: rgb(1 58 129 / var(--tw-bg-opacity, 1)) !important;
  }

  @media (min-width: 768px) {
    .swiper-pagination-bullet-active {
      width: 51px !important;
    }
  }

  .timings-list li {
    display: grid;
    grid-template-columns: 120px 1fr;
  }

  .listing-disc li {
    position: relative;
    padding-left: 1rem;
  }

  .listing-disc li::before {
    position: absolute;
    left: 0px;
    top: 12px;
    height: 0.25rem;
    width: 0.25rem;
    --tw-translate-y: -50%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    border-radius: 9999px;
    --tw-bg-opacity: 1;
    background-color: rgb(0 93 160 / var(--tw-bg-opacity, 1));
    --tw-content: '';
    content: var(--tw-content);
  }

  .listing-disc-white li {
    position: relative;
    padding-left: 1rem;
  }

  .listing-disc-white li::before {
    position: absolute;
    left: 0px;
    top: 13px;
    height: 0.25rem;
    width: 0.25rem;
    --tw-translate-y: -50%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    border-radius: 9999px;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
    --tw-content: '';
    content: var(--tw-content);
  }

  .listing-disc-black li {
    position: relative;
    padding-left: 1rem;
  }

  .listing-disc-black li::before {
    position: absolute;
    left: 0px;
    top: 13px;
    height: 0.25rem;
    width: 0.25rem;
    --tw-translate-y: -50%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    border-radius: 9999px;
    --tw-bg-opacity: 1;
    background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1));
    --tw-content: '';
    content: var(--tw-content);
  }
}

#back-to-top {
  position: fixed;
  bottom: 70px;
  right: 20px;
  cursor: pointer;
  transition: background-color 350ms ease-in-out;
  z-index: 99;
}

.active-link {
  background: black;
}

.focus\:top-5:focus {
  top: 1.25rem;
}

.focus\:border-primary:focus {
  --tw-border-opacity: 1;
  border-color: rgb(0 93 160 / var(--tw-border-opacity, 1));
}

@media (min-width: 425px) {
  .xsm\:text-h3_40 {
    font-size: clamp(1.875rem, 1.0938rem + 1.5vw, 2.5rem);
    line-height: 1.25;
    font-weight: bold;
  }
}

@media (min-width: 576px) {
  .sm\:absolute {
    position: absolute;
  }

  .sm\:-mb-14 {
    margin-bottom: -3.5rem;
  }

  .sm\:mb-8 {
    margin-bottom: 2rem;
  }

  .sm\:block {
    display: block;
  }

  .sm\:flex {
    display: flex;
  }

  .sm\:hidden {
    display: none;
  }

  .sm\:h-\[600px\] {
    height: 600px;
  }

  .sm\:h-\[800px\] {
    height: 800px;
  }

  .sm\:h-full {
    height: 100%;
  }

  .sm\:w-1\/2 {
    width: 50%;
  }

  .sm\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .sm\:flex-row {
    flex-direction: row;
  }

  .sm\:items-end {
    align-items: flex-end;
  }

  .sm\:justify-end {
    justify-content: flex-end;
  }

  .sm\:gap-4 {
    gap: 1rem;
  }

  .sm\:p-5 {
    padding: 1.25rem;
  }

  .sm\:px-4 {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .sm\:py-100 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .sm\:py-8 {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .sm\:pb-0 {
    padding-bottom: 0px;
  }

  .sm\:pb-10 {
    padding-bottom: 2.5rem;
  }

  .sm\:pl-8 {
    padding-left: 2rem;
  }

  .sm\:pl-9 {
    padding-left: 2.25rem;
  }

  .sm\:pr-20 {
    padding-right: 5rem;
  }

  .sm\:pr-8 {
    padding-right: 2rem;
  }

  .sm\:pt-20 {
    padding-top: 5rem;
  }

  .sm\:text-right {
    text-align: right;
  }

  .sm\:text-h1_70 {
    font-size: clamp(2.5rem, 1rem + 3vw, 4.375rem);
    line-height: 1.25;
    font-weight: bold;
  }

  .sm\:text-h3 {
    font-size: clamp(2.125rem, 0.4844rem + 2.5vw, 3.4375rem);
    line-height: 1.25;
    font-weight: bold;
  }

  .sm\:text-h3_40 {
    font-size: clamp(1.875rem, 1.0938rem + 1.5vw, 2.5rem);
    line-height: 1.25;
    font-weight: bold;
  }

  .sm\:text-h3_50 {
    font-size: clamp(2rem, 0.5938rem + 2.1vw, 3.125rem);
    line-height: 1.25;
    font-weight: bold;
  }

  .sm\:text-h4 {
    font-size: clamp(1.5rem, 1.0313rem + 1.002vw, 1.875rem);
    line-height: 1.25;
    font-weight: bold;
  }

  .sm\:text-h4_28 {
    font-size: clamp(1.375rem, 1.063rem + 1vw, 1.75rem);
    line-height: 1.25;
  }
}

@media (min-width: 768px) {
  .md\:absolute {
    position: absolute;
  }

  .md\:top-1\/2 {
    top: 50%;
  }

  .md\:top-\[100px\] {
    top: 100px;
  }

  .md\:mx-0 {
    margin-left: 0px;
    margin-right: 0px;
  }

  .md\:block {
    display: block;
  }

  .md\:flex {
    display: flex;
  }

  .md\:h-\[134px\] {
    height: 134px;
  }

  .md\:h-\[700px\] {
    height: 700px;
  }

  .md\:w-1\/2 {
    width: 50%;
  }

  .md\:w-2\/3 {
    width: 66.666667%;
  }

  .md\:w-2\/5 {
    width: 40%;
  }

  .md\:w-3\/5 {
    width: 60%;
  }

  .md\:w-\[134px\] {
    width: 134px;
  }

  .md\:w-auto {
    width: auto;
  }

  .md\:max-w-sm {
    max-width: 24rem;
  }

  .md\:-translate-y-1\/2 {
    --tw-translate-y: -50%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }

  .md\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .md\:flex-row {
    flex-direction: row;
  }

  .md\:items-end {
    align-items: flex-end;
  }

  .md\:gap-10 {
    gap: 2.5rem;
  }

  .md\:space-y-0 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(0px * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(0px * var(--tw-space-y-reverse));
  }

  .md\:px-0 {
    padding-left: 0px;
    padding-right: 0px;
  }

  .md\:py-16 {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .md\:py-6 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }

  .md\:py-\[300px\] {
    padding-top: 300px;
    padding-bottom: 300px;
  }

  .md\:py-\[70px\] {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .md\:text-h4 {
    font-size: clamp(1.5rem, 1.0313rem + 1.002vw, 1.875rem);
    line-height: 1.25;
    font-weight: bold;
  }
}

@media (min-width: 992px) {
  .lg\:sticky {
    position: sticky;
  }

  .lg\:block {
    display: block;
  }

  .lg\:hidden {
    display: none;
  }

  .lg\:h-\[134px\] {
    height: 134px;
  }

  .lg\:h-\[800px\] {
    height: 800px;
  }

  .lg\:w-1\/2 {
    width: 50%;
  }

  .lg\:w-2\/3 {
    width: 66.666667%;
  }

  .lg\:w-3\/12 {
    width: 25%;
  }

  .lg\:w-3\/4 {
    width: 75%;
  }

  .lg\:w-\[134px\] {
    width: 134px;
  }

  .lg\:w-\[187px\] {
    width: 187px;
  }

  .lg\:w-\[33\%\] {
    width: 33%;
  }

  .lg\:w-\[66\%\] {
    width: 66%;
  }

  .lg\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }

  .lg\:flex-row {
    flex-direction: row;
  }

  .lg\:gap-16 {
    gap: 4rem;
  }

  .lg\:px-0 {
    padding-left: 0px;
    padding-right: 0px;
  }

  .lg\:px-5 {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .lg\:py-10 {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
  }

  .lg\:py-100 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .lg\:pb-20 {
    padding-bottom: 5rem;
  }

  .lg\:pl-4 {
    padding-left: 1rem;
  }

  .lg\:pl-8 {
    padding-left: 2rem;
  }

  .lg\:pt-0 {
    padding-top: 0px;
  }
}

@media (min-width: 1140px) {
  .xlg\:mx-0 {
    margin-left: 0px;
    margin-right: 0px;
  }

  .xlg\:mb-10 {
    margin-bottom: 2.5rem;
  }

  .xlg\:mb-12 {
    margin-bottom: 3rem;
  }

  .xlg\:h-\[800px\] {
    height: 800px;
  }

  .xlg\:w-1\/3 {
    width: 33.333333%;
  }

  .xlg\:w-2\/3 {
    width: 66.666667%;
  }

  .xlg\:w-2\/6 {
    width: 33.333333%;
  }

  .xlg\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }

  .xlg\:gap-10 {
    gap: 2.5rem;
  }

  .xlg\:gap-16 {
    gap: 4rem;
  }

  .xlg\:space-y-16 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(4rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(4rem * var(--tw-space-y-reverse));
  }

  .xlg\:px-0 {
    padding-left: 0px;
    padding-right: 0px;
  }

  .xlg\:px-10 {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }

  .xlg\:px-100 {
    padding-left: 100px;
    padding-right: 100px;
  }

  .xlg\:px-20 {
    padding-left: 5rem;
    padding-right: 5rem;
  }

  .xlg\:py-0 {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .xlg\:py-100 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .xlg\:pl-100 {
    padding-left: 100px;
  }
}

@media (min-width: 1200px) {
  .xl\:-mt-\[160px\] {
    margin-top: -160px;
  }

  .xl\:-mt-\[220px\] {
    margin-top: -220px;
  }

  .xl\:ml-\[-30px\] {
    margin-left: -30px;
  }

  .xl\:w-1\/2 {
    width: 50%;
  }

  .xl\:w-1\/4 {
    width: 25%;
  }

  .xl\:w-2\/3 {
    width: 66.666667%;
  }

  .xl\:w-2\/6 {
    width: 33.333333%;
  }

  .xl\:w-3\/12 {
    width: 25%;
  }

  .xl\:w-3\/4 {
    width: 75%;
  }

  .xl\:w-\[80\%\] {
    width: 80%;
  }

  .xl\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }

  .xl\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }

  .xl\:flex-row {
    flex-direction: row;
  }

  .xl\:items-start {
    align-items: flex-start;
  }

  .xl\:items-center {
    align-items: center;
  }

  .xl\:justify-start {
    justify-content: flex-start;
  }

  .xl\:justify-center {
    justify-content: center;
  }

  .xl\:gap-16 {
    gap: 4rem;
  }

  .xl\:pl-0 {
    padding-left: 0px;
  }

  .xl\:text-\[25px\] {
    font-size: 25px;
  }

  .xl\:text-h4 {
    font-size: clamp(1.5rem, 1.0313rem + 1.002vw, 1.875rem);
    line-height: 1.25;
    font-weight: bold;
  }
}

@media (min-width: 1400px) {
  .\32xl\:w-\[34\%\] {
    width: 34%;
  }

  .\32xl\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }

  .\32xl\:gap-100 {
    gap: 100px;
  }

  .\32xl\:gap-85 {
    gap: 85px;
  }
}

@media (min-width: 1600px) {
  .\33xl\:w-1\/3 {
    width: 33.333333%;
  }

  .\33xl\:w-2\/3 {
    width: 66.666667%;
  }

  .\33xl\:flex-nowrap {
    flex-wrap: nowrap;
  }

  .\33xl\:gap-100 {
    gap: 100px;
  }

  .\33xl\:px-12 {
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .\33xl\:pl-100 {
    padding-left: 100px;
  }

  .\33xl\:pl-85 {
    padding-left: 85px;
  }

  .\33xl\:pr-100 {
    padding-right: 100px;
  }
}

.\[\&\>li\:not\(\:last-child\)\]\:border-white>li:not(:last-child) {
  --tw-border-opacity: 1;
  border-color: rgb(255 255 255 / var(--tw-border-opacity, 1));
}

@media (min-width: 576px) {
  .sm\:\[\&\>li\:not\(\:last-child\)\]\:border-r>li:not(:last-child) {
    border-right-width: 1px;
  }
}

.\[\&_li\]\:mb-2 li {
  margin-bottom: 0.5rem;
}

.\[\&_li\]\:w-fit li {
  width: -moz-fit-content;
  width: fit-content;
}

@media (min-width: 576px) {
  .sm\:\[\&_li\]\:px-4 li {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}